# Interface IIndentAttributesProperties

#### Hierarchy

- IIndentAttributesProperties

- Defined in src/file/paragraph/formatting/indent.ts:5

#####
Index

### Properties

end
firstLine
hanging
left
right
start

## Properties

### `Optional` `Readonly` end

end?: string | number

- Defined in src/file/paragraph/formatting/indent.ts:7

### `Optional` `Readonly` firstLine

firstLine?: string | number

- Defined in src/file/paragraph/formatting/indent.ts:11

### `Optional` `Readonly` hanging

hanging?: string | number

- Defined in src/file/paragraph/formatting/indent.ts:10

### `Optional` `Readonly` left

left?: string | number

- Defined in src/file/paragraph/formatting/indent.ts:8

### `Optional` `Readonly` right

right?: string | number

- Defined in src/file/paragraph/formatting/indent.ts:9

### `Optional` `Readonly` start

start?: string | number

- Defined in src/file/paragraph/formatting/indent.ts:6

Generated using TypeDoc